mplayer的安装资料问题

为当前最终发行版之前的所有版本提供支持
回复
头像
lbf1006
帖子: 297
注册时间: 2006-03-24 13:03
送出感谢: 0
接收感谢: 0

mplayer的安装资料问题

#1

帖子 lbf1006 » 2007-06-07 13:11

我自已安装mplayer
sudo apt-get install mplayer
sudo apt-get install w32codecs
udo apt-get install mozilla-mplayer
安装完毕
我在wiki里查到这样一页文件链接如下:
http://wiki.ubuntu.org.cn/%E5%AE%89%E8%A3%85MPlayer
sudo apt-get install mplayer-386 这个命令我试了一下,可以安装,可是之前我电脑里已经有mplayer,随后我又安装了sudo apt-get install mplayer-686也可以安装,我又试了一下sudo apt-get install mplayer告诉我你的mplayer是最新版了,如果这样说的话,mplayer有三个对就的版本一个是386;再一个应是对应英特尔CPU优化过的686(这是我猜的)那sudo apt-get mplayer这是啥版本?由我太菜,在google里搜了一次次也没有找到答案,只好来这里问问了希望作者:内存不足 能看到
wkt
帖子: 849
注册时间: 2006-09-07 22:51
送出感谢: 0
接收感谢: 0
联系:

Re: mplayer的安装资料问题

#2

帖子 wkt » 2007-06-07 13:28

lbf1006 写了:我自已安装mplayer
sudo apt-get install mplayer
sudo apt-get install w32codecs
udo apt-get install mozilla-mplayer
安装完毕
我在wiki里查到这样一页文件链接如下:
http://wiki.ubuntu.org.cn/%E5%AE%89%E8%A3%85MPlayer
sudo apt-get install mplayer-386 这个命令我试了一下,可以安装,可是之前我电脑里已经有mplayer,随后我又安装了sudo apt-get install mplayer-686也可以安装,我又试了一下sudo apt-get install mplayer告诉我你的mplayer是最新版了,如果这样说的话,mplayer有三个对就的版本一个是386;再一个应是对应英特尔CPU优化过的686(这是我猜的)那sudo apt-get mplayer这是啥版本?由我太菜,在google里搜了一次次也没有找到答案,只好来这里问问了希望作者:内存不足 能看到
安装重复软件
你无聊啊?
不同的版本
我想是因为编译选项不同?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zhan » 2007-06-07 13:30

那个文档老了,该随着更新了。

不过看楼主的估计也不是 feisty 的版本。

当时
mplayer 是一个虚拟包,所以要选择 386 或 686或 nogui 中的一个来安装 。
目前直接用 mplayer 就可以了。
所以你直接 sudo apt-get install mplayer 就行。

谢谢提醒,改文档去了。同时对造成的不便说声抱歉。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
头像
lbf1006
帖子: 297
注册时间: 2006-03-24 13:03
送出感谢: 0
接收感谢: 0

#4

帖子 lbf1006 » 2007-06-07 15:14

哦原来是这样啊~~谢谢,我是新手,不要谦我烦
回复

回到 “老旧版本支持”